#ifndef __SCHM_DIO_H__
#define __SCHM_DIO_H__

#define DIO_EXCLUSIVE_AREA_0 0u
#define SchM_Enter_Dio_DIO_EXCLUSIVE_AREA_0() SchM_Enter_Dio()
#define SchM_Exit_Dio_DIO_EXCLUSIVE_AREA_0() SchM_Exit_Dio()

void SchM_Enter_Dio(void);
void SchM_Exit_Dio(void);

#endif /*__SCHM_DIO_H__*/
